/**
* Login app styles
*/
html, body {
  font-size: 1em;
  padding: 0;
  margin: 0;
  font-family: 'Roboto', sans-serif;
  overflow-x: hidden;
}

.admin-invisible {
  opacity: 0;
  transition: opacity 0.2s
}